<mat-toolbar color="primary">
  <span>{{title}}</span>
</mat-toolbar>
<mat-drawer-container class="content-continer">
  <mat-drawer class="side-panel" mode="side" opened>
    <div routerLink="/top-students" routerLinkActive="active" class="action-item" matRipple>
      Top Students
      <div class="action-marker"></div>
    </div>
    <mat-divider></mat-divider>
    <div routerLink="/students" routerLinkActive="active" class="action-item" matRipple>
      Student List
      <div class="action-marker"></div>
    </div>
    <mat-divider></mat-divider>
    <div routerLink="/average" routerLinkActive="active" class="action-item" matRipple>
      Average
      <div class="action-marker"></div>
    </div>
  </mat-drawer>
  <mat-drawer-content>
    <router-outlet></router-outlet>
  </mat-drawer-content>
</mat-drawer-container>
